system_version = "16.0.0-0.ci+gitbcdabfda072"

[[artifact.gimlet_sp]]
name = "cosmo-a"
version = "1.0.46"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/806d0f712c208d3bcacb93a51e31402df1c6f54e3f0f70dd84cf7012fb39838c.zip"

[[artifact.gimlet_sp]]
name = "cosmo-a-lab"
version = "1.0.46"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/bb25ba69c2dfb5d7cd167f8b8a034fc1176cc05d6ac23b2fdd1d16f45e359a82.zip"

[[artifact.gimlet_sp]]
name = "gimlet-b"
version = "1.0.46"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/8c17156297d91565e51bc0a0db124a35a85b29553165bb3d680e010c6c1521ea.zip"

[[artifact.gimlet_sp]]
name = "gimlet-b-lab"
version = "1.0.46"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/93b9c1c24a15ed5db0639bb96237db0fd360ca76b63f67981aef96c5084cd5dc.zip"

[[artifact.gimlet_sp]]
name = "gimlet-c"
version = "1.0.46"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/3f7c120e80f4e7f75720aa59d173dc9f07a40952e5ace935298496aeadde50ab.zip"

[[artifact.gimlet_sp]]
name = "gimlet-c-lab"
version = "1.0.46"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/8942ef44cbb73193b055ed5d5a16b96aaf0c7c634cabab3847ef9441c907bed4.zip"

[[artifact.gimlet_sp]]
name = "gimlet-d"
version = "1.0.46"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/f974e89fe7d5931c04674ec5f9f35907f097bf912ede0056b9f1e8ed72024404.zip"

[[artifact.gimlet_sp]]
name = "gimlet-d-lab"
version = "1.0.46"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/631f6c333d9c7184c350138fd66f95845fd0c19b5d07cbe280c4d225e72c70bd.zip"

[[artifact.gimlet_sp]]
name = "gimlet-e"
version = "1.0.46"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/5a2f967e67be68f764c7bf8d3e146babaaf6f5cb1ee242190d6082f8996afdd7.zip"

[[artifact.gimlet_sp]]
name = "gimlet-e-lab"
version = "1.0.46"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/2a0ac9c6bdf1fde6c38422c513344218b6e95560ba0169d089feeadf8d20cbcf.zip"

[[artifact.gimlet_sp]]
name = "gimlet-f"
version = "1.0.46"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/c8a93d9bbf66a7a7fb5709eed40e1449b0f9c8aec26b77e6342847342ccac7ab.zip"

[[artifact.gimlet_sp]]
name = "gimlet-f-lab"
version = "1.0.46"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/ae8a391513e54644c8caf29f7e649fa16d68762e1fc7a07af5ef31869d5311e2.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.36"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/d1c75c519a50dc5725612eda93a861fd5826b24bc56aae47cd209c643b8d07f0.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/ce027f182de81f8caa4a782ab3961d7525b8a985c419afd331d4c2c0812d1bc1.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-selfsigned-staging-devel"
version = "1.0.36"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/ef7505498f963f2cc6a1a5e167c4da44a92b856c6442b643063182c11c91d2b0.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/39a8b59f91672949bdff0e1f092a68f60118f3ee275b308860f0c3a16d38521b.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-selfsigned-bart"
version = "1.0.36"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/11a9d4d0fa4d2e972f3dcc6f3e8d41e3afb85a6534afcf4ebb8e7e18977eeb44.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/9035d60d4e6c4a4eee1c130e148f6f47a73268318c420aa0b8da88b43de9ae86.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.36"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/623371fc1d4af4a9ddeee2a589fccfb3a342626c43af690cedfa3327feb00417.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/c9d0eea1bad917994bd705fb4be5f5a7b14b55302671d408b02afa9f604fd745.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-staging-devel"
version = "1.4.0"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/b1e9a3cbc7ef54a71ebb7eef2a9ea532416ab90a2ce8923d317154c686b7e8f6.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-bart"
version = "1.4.0"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/0445732c583d5e29dbbeb7db6f00f823a8659ecdc43aa3e2ef20a0dcd24535c8.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-production-release"
version = "1.4.0"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/fb0fd5ad55e83e7cc710cb141ebc65f583f4127ca77230054f24f876b95d8687.zip"

[[artifact.host]]
name = "host"
version = "16.0.0-0.ci+gitbcdabfda072"

[artifact.host.source]
kind = "file"
path = "/work/os-host/os.tar.gz"

[[artifact.trampoline]]
name = "trampoline"
version = "16.0.0-0.ci+gitbcdabfda072"

[artifact.trampoline.source]
kind = "file"
path = "/work/os-recovery/os.tar.gz"

[[artifact.control_plane]]
name = "control-plane"
version = "16.0.0-0.ci+gitbcdabfda072"

[artifact.control_plane.source]
kind = "composite-control-plane"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse_keeper.tar.gz"
file_name = "clickhouse_keeper.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse_server.tar.gz"
file_name = "clickhouse_server.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse.tar.gz"
file_name = "clickhouse.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/cockroachdb.tar.gz"
file_name = "cockroachdb.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/crucible-pantry-zone.tar.gz"
file_name = "crucible_pantry.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/crucible-zone.tar.gz"
file_name = "crucible.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/external-dns.tar.gz"
file_name = "external_dns.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/internal-dns.tar.gz"
file_name = "internal_dns.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/nexus.tar.gz"
file_name = "nexus.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/ntp.tar.gz"
file_name = "ntp.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/oximeter.tar.gz"
file_name = "oximeter.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/probe.tar.gz"
file_name = "probe.tar.gz"

[[artifact.psc_sp]]
name = "psc-b"
version = "1.0.46"

[artifact.psc_sp.source]
kind = "file"
path = "/work/hubris-staging/fc5fa27ad7bd8900403c4016e492ed44490c93497c207b30617c43f4155ede0e.zip"

[[artifact.psc_sp]]
name = "psc-c"
version = "1.0.46"

[artifact.psc_sp.source]
kind = "file"
path = "/work/hubris-staging/29cd1ca7d842d58d7bc966fc2a0e55438732ef9e35f8c10f04bd8f31c8992a7e.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.36"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/b33c5d0a9dd7bd83d96538d7ecc2dcce3bbceafc999e877f5a3b94135d80fa9c.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/3af89e1cca8b10a5ebf79369ca629b3c041b333f43567e2435438aded0c1a520.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-selfsigned-staging-devel"
version = "1.0.36"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/54fdde6ad643cfe199f1f72d56348c12633869f49bdc9f8a8045bdb309d4dd72.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/5cb6f7a23f3f2c4e148a6b260824cde851fe977eff3b3787e2e1f6f47101bfcc.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-selfsigned-bart"
version = "1.0.36"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/11a9d4d0fa4d2e972f3dcc6f3e8d41e3afb85a6534afcf4ebb8e7e18977eeb44.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/9035d60d4e6c4a4eee1c130e148f6f47a73268318c420aa0b8da88b43de9ae86.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.36"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/974c3e436954a4110995ec1121be878e6a226314d437078cfdbdc836dd9e8e9f.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/75d05d7a2674c3bad6c9120c122ae6ce3ac6de6ed2753fb53776880a5f1d90c0.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-staging-devel"
version = "1.4.0"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/293473de986bbd2a3264abb57f24836fc289a1b10c1ffc5ca778ececb42470d1.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-bart"
version = "1.4.0"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/0445732c583d5e29dbbeb7db6f00f823a8659ecdc43aa3e2ef20a0dcd24535c8.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-production-release"
version = "1.4.0"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/777e05d1b2ead82fe14999233bec2f7915343fc79e68d62a06ba3e9948b02294.zip"

[[artifact.switch_sp]]
name = "sidecar-b"
version = "1.0.46"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/283fc26826443f3790dd0062b643cb5bf6ed9a942631f7abe337804ce809de08.zip"

[[artifact.switch_sp]]
name = "sidecar-b-lab"
version = "1.0.46"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/7c47a3ae68884f609863dd30b77590327599114f156c17a2100f25a30fb54078.zip"

[[artifact.switch_sp]]
name = "sidecar-c"
version = "1.0.46"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/8308a4ca4d9c891f176aa3a2a5cf04cb953f69a52deb0ffe7b827ee9d5f27220.zip"

[[artifact.switch_sp]]
name = "sidecar-c-lab"
version = "1.0.46"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/fff077c7dbc872d3b8a0c9a5848dc1a0637e3a54d8861e26c6ebc188ae28a8e9.zip"

[[artifact.switch_sp]]
name = "sidecar-d"
version = "1.0.46"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/babe5d68e3b636a5bbfd730890a7812915b0e1cc445e3d73a54fa88f5dded41e.zip"

[[artifact.switch_sp]]
name = "sidecar-d-lab"
version = "1.0.46"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/164a412cfa724070313a121bbc005dafd2c447609155375bdf6bd0ca6e0181b9.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.36"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/a6f794100f589ec65d7f031cf0cc07970af3df00d146df5b65f8667406a347e0.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/452beeaae7c534c82d99d299daa0fe5fd23b957f53dbc8405e15fad7bacc7b8e.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-selfsigned-staging-devel"
version = "1.0.36"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/539ab305d5f07d0e569baab8281ba21217ab7a415ac437dbb9a8fa26c8a19e5d.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/8579e15979f91ab6ea7260364338c32d5e8339ad8f1fdf53bde5d020cfad933b.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-selfsigned-bart"
version = "1.0.36"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/11a9d4d0fa4d2e972f3dcc6f3e8d41e3afb85a6534afcf4ebb8e7e18977eeb44.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/9035d60d4e6c4a4eee1c130e148f6f47a73268318c420aa0b8da88b43de9ae86.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.36"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/e7a6583e6ecf80f2f12141dd36f341a4276f1b14d6d460397a6a6d462fc71126.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/07314f0a063a4c2f7668dba75881155a66ba74bfbbea860d0496d1aaff586fcf.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-staging-devel"
version = "1.4.0"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/a7101a77cc8b58f6eae2593103d535ca4a4dc7589b030744b51ca79f45bf0e9c.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-bart"
version = "1.4.0"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/0445732c583d5e29dbbeb7db6f00f823a8659ecdc43aa3e2ef20a0dcd24535c8.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-production-release"
version = "1.4.0"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/ec3909987ab7f2d92d29b4dfba9c85384ddaa531cd9d3483724aa462948b6a28.zip"
